﻿Fluke                                                       MET/CAL Procedure
=============================================================================
INSTRUMENT:            Amprobe AMB-25: (1 yr) VER /9100+Opt135,8846A,80K-6
DATE:                  2017-03-15 14:02:41
AUTHOR:                Fluke Corporation
REVISION:              $Revision: 18720 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       17
NUMBER OF LINES:       309
CONFIGURATION:         Datron 9100 (HVR)
CONFIGURATION:         Fluke 8846A
STANDARD:              Fluke 80K-6
=============================================================================
#
#  Procedure Author:
#      KH
#
#  Source:
#      Amprobe AMB-25
#      Instruction Manual
#      Electrical Specifications
#      Rel. Aug 2004 - 1
#
#  Compatibility:
#      5500/CAL or MET/CAL 7.20 or later
#
#  Additional Equipment Required:
#      None
#
#  Due to OEM's policy of continuously updating products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, we cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON
  1.001  STD          Fluke 80K-6

  1.002  ASK-   R                    P J             C            A        V
  1.003  ASK+           K                  U

  1.004  IF           NOT(VERSIONCHECK("7.20"))
  1.005  END
  1.006  ENDIF

  1.007  HEAD         PRELIMINARY INSTRUCTIONS
  1.008  CALL         Sub Display Copyright
  1.009  CALL         Sub High Voltage Safety Warning
  1.010  CALL         Sub Select Failed Test Mode
  1.011  CALL         Sub Select Meter Test Mode

  1.012  IF           ZCMPI(@TestMode, "ASK+K")
  1.013  CALL         Sub Select Verification Method (No NTHROW)
  1.014  ENDIF

  1.015  DISP         This procedure was written utilizing
  1.015  DISP         the 9100 WITHOUT the 9105 workmat leads
  1.015  DISP         for all connections.

  1.016  RSLT         =
  1.017  HEAD         {MEG OHM MEASUREMENT ACCURACY}
  1.018  RSLT         =
  1.019  TARGET       -p
  1.020  DISP         [32]                     CAUTION!
  1.020  DISP
  1.020  DISP         During the following tests, the 9100 source output must
  1.020  DISP         be applied to the UUT prior to pushing the UUT TEST
  1.020  DISP         button.  Failure to do this WILL damage the 9100.
  1.021  DISP         [32]                     WARNING!
  1.021  DISP
  1.021  DISP         Pushing the TEST button produces a potentially dangerous
  1.021  DISP         voltage at the UUT output terminals when the UUT is in
  1.021  DISP         the MOhm function.

  1.022  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 1 MOhm Range}
  1.023  TARGET       -p
  1.024  DISP         Connect the 9100 to the UUT as follows:
  1.024  DISP
  1.024  DISP         [32] 9100 HI Output  <=====> UUT V-Ohm
  1.024  DISP         [32] 9100 LO Output  <=====> UUT COM
  1.025  DISP         Turn the UUT Rotary switch to 250V.
  1.026  M9100                                                             HI
  1.027  9100         0.950MZ                                        HV S  2W
  1.028  TARGET       -m
  1.029  DISP         Press and hold the TEST key until the reading stabilizes
  1.029  DISP
  1.029  DISP         Release the TEST key, the MAIN display shows the
  1.029  DISP         measured resistance.
  1.030  MEMI         Enter UUT reading in megohms:
  1.031  MEMCX  1     0.950MZ        3% 0.005U

  2.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 10 MOhm Range}
  2.002  TARGET       -p
  2.003  M9100                                                             HI
  2.004  9100         9.500MZ                                        HV S  2W
  2.005  TARGET       -m
  2.006  DISP         Press and hold the TEST key until the reading stabilizes
  2.006  DISP
  2.006  DISP         Release the TEST key, the MAIN display shows the
  2.006  DISP         measured resistance.
  2.007  MEMI         Enter UUT reading in megohms:
  2.008  MEMCX  10    9.500MZ        3% 0.05U

  3.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 100 MOhm Range}
  3.002  TARGET       -p
  3.003  M9100                                                             HI
  3.004  9100         95.0MZ                                         HV S  2W
  3.005  TARGET       -m
  3.006  DISP         Press and hold the TEST key until the reading stabilizes
  3.006  DISP
  3.006  DISP         Release the TEST key, the MAIN display shows the
  3.006  DISP         measured resistance.
  3.007  MEMI         Enter UUT reading in megohms:
  3.008  MEMCX  100   95.0MZ         3% 0.5U

  4.001  HEAD         MEG OHM MEASUREMENT ACCURACY(250 V):{ 500 MOhm Range}
  4.002  TARGET       -p
  4.003  9100         *                                                 S
  4.004  M9100                                                             SP
  4.005  9100         0.470GZ                                        HV S  2W
  4.006  TARGET       -m
  4.007  DISP         Press and hold the TEST key until the reading stabilizes
  4.007  DISP
  4.007  DISP         Release the TEST key, the MAIN display shows the
  4.007  DISP         measured resistance.
  4.008  MEMI         Enter UUT reading in gigohms:
  4.009  MEMCX  500   0.470GZ        3% 5U
  5.001  M9100        *

  5.002  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 2 MOhm Range}
  5.003  TARGET       -p
  5.004  DISP         Turn the UUT Rotary switch to 500V.
  5.005  M9100                                                             HI
  5.006  9100         1.900MZ                                        HV S  2W
  5.007  TARGET       -m
  5.008  DISP         Press and hold the TEST key until the reading stabilizes
  5.008  DISP
  5.008  DISP         Release the TEST key, the MAIN display shows the
  5.008  DISP         measured resistance.
  5.009  MEMI         Enter UUT reading in megohms:
  5.010  MEMCX  2     1.900MZ        3% 0.005U

  6.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 20 MOhm Range}
  6.002  TARGET       -p
  6.003  M9100                                                             HI
  6.004  9100         19.00MZ                                        HV S  2W
  6.005  TARGET       -m
  6.006  DISP         Press and hold the TEST key until the reading stabilizes
  6.006  DISP
  6.006  DISP         Release the TEST key, the MAIN display shows the
  6.006  DISP         measured resistance.
  6.007  MEMI         Enter UUT reading in megohms:
  6.008  MEMCX  20    19.00MZ        3% 0.05U

  7.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 200 MOhm Range}
  7.002  TARGET       -p
  7.003  M9100                                                             HI
  7.004  9100         190.0MZ                                        HV S  2W
  7.005  TARGET       -m
  7.006  DISP         Press and hold the TEST key until the reading stabilizes
  7.006  DISP
  7.006  DISP         Release the TEST key, the MAIN display shows the
  7.006  DISP         measured resistance.
  7.007  MEMI         Enter UUT reading in megohms:
  7.008  MEMCX  200   190.0MZ        3% 0.5U

  8.001  HEAD         MEG OHM MEASUREMENT ACCURACY(500 V):{ 1 GOhm Range}
  8.002  TARGET       -p
  8.003  9100         *                                                 S
  8.004  M9100                                                             SP
  8.005  9100         0.950GZ                                        HV S  2W
  8.006  TARGET       -m
  8.007  DISP         Press and hold the TEST key until the reading stabilizes
  8.007  DISP
  8.007  DISP         Release the TEST key, the MAIN display shows the
  8.007  DISP         measured resistance.
  8.008  MEMI         Enter UUT reading in gigohms:
  8.009  MEMCX  1     0.950MZ        5% 5U
  9.001  M9100        *

  9.002  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4 MOhm Range}
  9.003  TARGET       -p
  9.004  DISP         Turn the UUT Rotary switch to 1000V.
  9.005  9100         *                                                 S
  9.006  M9100                                                             SP
  9.007  9100         3.800MZ                                        HV S  2W
  9.008  TARGET       -m
  9.009  DISP         Press and hold the TEST key until the reading stabilizes
  9.009  DISP
  9.009  DISP         Release the TEST key, the MAIN display shows the
  9.009  DISP         measured resistance.
  9.010  MEMI         Enter UUT reading in megohms:
  9.011  MEMCX  4     3.800MZ        3% 0.005U

 10.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 40 MOhm Range}
 10.002  TARGET       -p
 10.003  M9100                                                             SP
 10.004  9100         38.00MZ                                        HV S  2W
 10.005  TARGET       -m
 10.006  DISP         Press and hold the TEST key until the reading stabilizes
 10.006  DISP
 10.006  DISP         Release the TEST key, the MAIN display shows the
 10.006  DISP         measured resistance.
 10.007  MEMI         Enter UUT reading in megohms:
 10.008  MEMCX  40    38.00MZ        3% 0.05U

 11.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 400 MOhm Range}
 11.002  TARGET       -p
 11.003  M9100                                                             SP
 11.004  9100         380.0MZ                                        HV S  2W
 11.005  TARGET       -m
 11.006  DISP         Press and hold the TEST key until the reading stabilizes
 11.006  DISP
 11.006  DISP         Release the TEST key, the MAIN display shows the
 11.006  DISP         measured resistance.
 11.007  MEMI         Enter UUT reading in megohms:
 11.008  MEMCX  400   380.0MZ        3% 0.5U

 12.001  HEAD         MEG OHM MEASUREMENT ACCURACY(1000 V):{ 4 GOhm Range}
 12.002  TARGET       -p
 12.003  M9100                                                             SP
 12.004  9100         2.00GZ                                         HV S  2W
 12.005  TARGET       -m
 12.006  DISP         Press and hold the TEST key until the reading stabilizes
 12.006  DISP
 12.006  DISP         Release the TEST key, the MAIN display shows the
 12.006  DISP         measured resistance.
 12.007  MEMI         Enter UUT reading in gigohms:
 12.008  MEMCX  4     2.00GZ         5% 5U
 13.001  M9100        *

 13.002  RSLT         =
 13.003  HEAD         {RESISTANCE MEASUREMENT ACCURACY}
 13.004  RSLT         =
 13.005  HEAD         RESISTANCE MEASUREMENT ACCURACY:{ 999.9 Ohm Range}
 13.006  TARGET       -p
 13.007  DISP         Re-Connect the 9100 to the UUT as follows:
 13.007  DISP
 13.007  DISP         [32] 9100 HI Output   <=====> UUT V-Ohm
 13.007  DISP         [32] 9100 LO Output   <=====> UUT COM
 13.007  DISP         [32] 9100 sHI Output  <=====> UUT V-Ohm
 13.007  DISP         [32] 9100 SLO Output  <=====> UUT COM

 13.008  DISP         Turn the UUT Rotary switch to Ohm ))).
 13.009  TARGET       -m
 13.010  M9100                                                             HI
 13.011  9100   999.9 980.0Z         0.5% 1U                               4W

 14.001  DISP         Remove all connections.

 14.002  RSLT         =
 14.003  HEAD         {TEST VOLTAGE ACCURACY}
 14.004  RSLT         =
 14.005  HEAD         TEST VOLTAGE ACCURACY:{ 250 V}
 14.006  ASK-         N K
 14.007  TARGET       -p
 14.008  DISP         Connect the 9100 to the UUT as follows:
 14.008  DISP
 14.008  DISP         [32] UUT V-Ohm  <=====> 8846 Input HI
 14.008  DISP         [32] UUT COM    <=====> 8846 Input LO
 14.009  DISP         Turn the UUT Rotary switch to 250V.
 14.010  TARGET       -m
 14.011  DISP         Press and hold the TEST key until measurement completes.
 14.011  DISP
 14.011  DISP         Press ADVANCE when ready.
 14.012  8846         250V           -30% +0%                              2W
 15.001  DISP         Release the TEST key.

 15.002  RSLT         =
 15.003  HEAD         TEST VOLTAGE ACCURACY:{ 500 V}
 15.004  TARGET       -p
 15.005  DISP         Turn the UUT Rotary switch to 500V.
 15.006  TARGET       -m
 15.007  DISP         Press and hold the TEST key until measurement completes.
 15.007  DISP
 15.007  DISP         Press ADVANCE when ready.
 15.008  8846         500V           -30% +0%                              2W
 16.001  DISP         Release the TEST key.

 16.002  RSLT         =
 16.003  HEAD         TEST VOLTAGE ACCURACY:{ 1000 V}
 16.004  TARGET       -p
 16.005  DISP         Connect the Fluke 80K-6 High Voltage Probe dual banana
 16.005  DISP         plug to the DMM V-Ohm-Diode and COM terminals.  Ensure
 16.005  DISP         that the GND tab side of the banana plug is inserted
 16.005  DISP         into the DMM COM terminal.
 16.005  DISP
 16.005  DISP         Connect the 80K-6 ground clip to the UUT COM terminal
 16.005  DISP         using an appropriate adapter.
 16.006  DISP         Turn the UUT Rotary switch to MOhms, 1000V.
 16.006  DISP
 16.006  DISP         Insert the tip of the high voltage probe into the
 16.006  DISP         UUT V-Ohm terminal.
 16.007  MATH         ACC8846 = ACCV("Fluke 8846A", "1V NPLC 100", 1.0) * 100
 16.008  MATH         ACC80K6 = ACCV("Fluke 80K-6", "Volts", 1E3)/1E3 * 100
 16.009  MATH         L[1] = RSS2(ACC8846, ACC80K6)
 16.010  ACC          1000V          L1%
 16.011  TARGET       -m
 16.012  DISP         Press and hold the TEST key until measurement completes.
 16.012  DISP
 16.012  DISP         Press ADVANCE when ready.
 16.013  8846         1.000V                                            N  2W
 16.014  MATH         MEM = MEM * 1000
 16.015  MEMCX        1000V          +30% -0%

 17.001  HEAD
 17.002  DISP         V E R I F I C A T I O N   C O M P L E T E
 17.003  END
